#discover {
	color: #898989;
}
#discover h1 {
	color: #e5147f;
	font-size: 1.5em;
	border: none;
	margin-bottom: 0px;
}
#discover h4 {
	color: #e5147f;
}
.discover_content {
	background-color: #fff;
	border-radius: 10px;
	border: 10px solid #fff;
	width: 100%;
	margin-top: 15px;
}
.discover_pics {
	margin-top: 15px;
	background-color: #fff;
	border-radius: 10px;
	border: 10px solid #fff;
	width: 100%;
  height: 300px;
  //padding-bottom: 20px;
}
#discover .rsOverflow {
	//border-bottom: 20px solid #e5147f;	
}

.discover_map {
	background-color: #fff;
	border-radius: 10px;
	border: 10px solid #fff;
	width: 100%;
  height: 250px;
}
#discover a.btn_offres:link {
	text-decoration: none;
	color: #fff;
	font-weight: bold;
}
#discover .btn_offres {
    color: #fff;    
    background: #b1d162;
    background: -moz-linear-gradient(top, #b1d162 0%, #97c033 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b1d162), color-stop(100%,#97c033));
    background: -webkit-linear-gradient(top, #b1d162 0%,#97c033 100%);
    background: -o-linear-gradient(top, #b1d162 0%,#97c033 100%);
    background: -ms-linear-gradient(top, #b1d162 0%,#97c033 100%);
    background: linear-gradient(to bottom, #b1d162 0%,#97c033 100%);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    margin-top: 15px;
    padding: 10px;
    text-align: center;
    vertical-align: middle;
    display: inline-block;
    text-deocration: none;
    width: 100%;
}